package com.qmth.themis.business.enums;

/**
 * @Description: 断点记录字段
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/9/18
 */
public enum ExamBreakHistoryFieldEnum {

    id("id"),

    exam_record_id("examRecordId"),

    break_time("breakTime"),

    break_reason("breakReason"),

    resume_reason("resumeReason"),

    prepare_time("prepareTime"),

    start_time("startTime"),

    entry_authentication_result("entryAuthenticationResult"),

    entry_authentication_id("entryAuthenticationId");

    private String code;

    private ExamBreakHistoryFieldEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}